Subject: Trainer Candidate - Ravi Kalouni
From: Ravi Kalouni <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 08:11:04 -0400

| | Tech Support Test

Name | Ravi Kalouni
E-mail | [email-masked]
Phone Number | (91) 9690625595
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Dehradun

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | byju's | operations trainee | | 30000
Previous Employer 1 | harley-davidson dehradun | marketing executive | 03/11/2021 | 13000
Previous Employer 2 | the campus connect | marketing associate | 20/06/2017 |

If Selected, how much time do you need to join? | immediate

Please briefly describe your work experience specifically in training?

I worked as a marketing guy in a brand like Harley-Davidson, so it was total team effort. I was handling the team and used to provide training and session before doing any campaigning.
It was rich and great experience as customer were from HNI background.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | the most difficult situation is the implementation part. I used to plan every thing for the campaigning but it doesn't used to go the same way as we planned. So we decided to plan things according to real based scenarios, as every individual from different department(sales,service,parts,banker). We started channelizing and every step was designed accordingly.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | doing one thing extra for our customer is always a great customer service and following the regular scenario is a good customer service

What according to you makes you a good candidate for this position?

I am a great team leader and more over great team player. i know the professionalism that we require and the bond that we desire.
i am very disciplined toward my work and i know the value of time.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |